CARGO-VERSION(1)

NAME

cargo-version - Show version information

SYNOPSIS

cargo version [OPTIONS]

OPTIONS

-h, --help
    Print this message.

-v, --verbose
    Use verbose output.

--color WHEN
    Coloring: auto, always, never.

SEE ALSO

cargo(1)

COPYRIGHT

This work is dual-licensed under Apache 2.0 and MIT terms. See COPYRIGHT file in the cargo source distribution.